field: 57ad0c01-4909-4122-98cd-abace21b0d05 # Section Header
fieldLayouts:
  575c5b4f-900f-485a-9820-b360a08e38ab:
    tabs:
      -
        elements:
          -
            fieldUid: 692698a3-abad-448c-8cad-9f967cb7892e # Section Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 295dc3fe-ecb0-4aeb-b509-501f5632621e # Section Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: aac9cedb-e83a-487d-8a6e-044500195a33 # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  295dc3fe-ecb0-4aeb-b509-501f5632621e: # Section Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionDescription
    instructions: ''
    name: 'Section Description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  692698a3-abad-448c-8cad-9f967cb7892e: # Section Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionTitle
    instructions: ''
    name: 'Section Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  aac9cedb-e83a-487d-8a6e-044500195a33: # Section Helper
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHelper
    instructions: 'Instructions for website visitors to select an item.'
    name: 'Section Helper'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: sectionHeader
name: 'Section Header'
sortOrder: 1
